@charset "utf-8";
/* CSS Document */
html{overflow-y:auto;overflow-x:hidden;-webkit-text-size-adjust:none;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,input,select,textarea,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,th,td{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0;font: 12px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif;color:#333;background:#f6f6f6; min-width:1002px;}
a{color:#333;text-decoration:none; outline:none;}
a:hover{color:#f1081b;text-decoration:none;}
a img {border:none; }
.left,.fl{float:left;}
.right,.fr{float:right;}
ul,li{ list-style:none; padding:0; padding:0;}
.clear{visibility:hidden;display: block;font-size: 0;;clear:both;height:0; overflow: hidden;}
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
textarea{resize:none;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0px;line-height:0px;height:0px;	margin-top:-1px;overflow:hidden;}
h1,h2,h3,h4,h5,h6{ font-weight: normal; }
.more  { float:right; }
.clear-1{ clear:both; margin:0; overflow:hidden; visibility:hidden;  font-size: 0; content: "."; clear: both; height: 0; padding:5px 0; }
.clear-1:after{content:".";display:block;height:0;clear:both;visibility:hidden;padding:5px 0; }
input, textarea { padding:0px; font-family: Microsoft YaHei; outline:0 none;}
li, input ,textarea{vertical-align: middle; outline:0 none;}
.jump-info .btn-group .btn{ background:#e71a1b!important;}
.search-keywords{ color:#e71a1b;}
.ui-dialog-button{ float:none!important; text-align:center;}
.ui-dialog-footer button.ui-dialog-autofocus{    background-color:#e71a1b!important;
    border-color:#e71a1b!important;}
	#tips_box{ z-index:99999;}
/*公共样式*/
/*头部*/
.header{ height:180px; background:url(../images/banner_bg.jpg) center top no-repeat;}
.banbox{ width:1002px; height:180px; margin:0 auto; position:relative; z-index:1;} 
.banner{ width:1002px; height:180px!important; position:absolute; left:0px; top:0px; z-index:2}
.mF_ladyQ_wrap{height:180px !important;position:absolute;left:0;top:0px;overflow:hidden; }
.mF_ladyQ_flash01{background:none !important;}
.banner .num{display:none;}
.mF_ladyQ .txt{display:none !important;}
.mF_ladyQ .txt li{display:none !important;}
.logo{ width:auto; height:84px; position:absolute; left:0px; top:45px; z-index:2}
.logo .img_title,.banner .img_title{ display:none;} 
.topsearch{ width:260px; height:38px; position:absolute; right:0px; top:69px; z-index:3}
.topsearch .topsearchtext{  width:157px; height:30px; line-height:30px;color:#333; outline:none; padding:4px 10px 4px 38px; font-size:14px;  float:left; background:url(../images/fdj.jpg) 10px center no-repeat #fff; border:none;}
.topsearch input{ border:0; background:none;font-family:"微软雅黑"; outline:none;}
.topsearch  .msg-box{left:0;top:38px;position:absolute; z-index:999;}
.topsearch .topsearchbtn{ float:left; background:#f6757a;width:55px; height:38px; line-height:38px; text-align:center; color:#fff; font-size:14px;   cursor:pointer; border:none;  } 
.menubg{ height:50px; background:#e71a1b;}
.menu{ width:1002px; height:50px; margin:0 auto;}
.menu ul li{ width:100px; height:50px; line-height:50px; float:left; text-align:center; background:url(../images/menuline.jpg) right center no-repeat;}
.menu ul li a{ color:#fff; font-size:18px;  display:block; width:101px; margin-left:-1px;}
.menu ul li a:hover,.menu ul li.active a{ background:#ffb31d;}
.menu ul li#last{ background:none;}
.menu ul li.first{ width:98px;}
.menu ul li.first a{ width:98px; margin-left:0px;}
/*漂浮代码*/
.myFloat{position:relative;z-index:99999;display:none;}
.myFloat .img_title{display:none;}
.myFloat .float-close{position:absolute;width:38px;height:16px;right:0px;top:-20px;}
.myFloat .float-close img{cursor:pointer;}
/*主题部分*/ 
.container{ width:1002px; height:auto; margin:0 auto; padding-top:20px;overflow:hidden;}
/*图片切换*/
.flash{ width:430px; height:315px;float:right; overflow:hidden; margin-bottom:10px;}
.flash .mF_sohusports_wrap{padding:0px !important;border:0px !important;}
.flash .mF_sohusports_myFocus{height:315px !important;}
.flash .mF_sohusports_myFocus .pic{height:315px !important;}
.flash .mF_sohusports .txt li{height:36px !important;line-height:36px !important;}
.flash .mF_sohusports .txt li a{padding-left:12px !important;font-family:"Microsoft YaHei",微软雅黑;font-weight:normal !important;width:310px !important;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; font-size:14px!important;}
.flash .mF_sohusports .txt li b{filter:alpha(opacity=50) !important;opacity:0.5 !important;}
.flash .mF_sohusports .num{bottom:13px !important;right:5px !important;}
.flash .mF_sohusports .num li a{width:10px !important;height:10px !important;text-indent:-999999px;margin-right:5px !important;background:#999!important;}
.flash .mF_sohusports .num li.current a,.flash .mF_sohusports .num li a:hover{background:#ffb31d!important;}
/*工作动态*/
.ywbox{ width:532px; height:312px; float:left; background:#fff; margin-bottom:10px; padding:3px 15px 0px;}
.panel_heading{ height:48px; background:url(../images/secbg.jpg) bottom repeat-x;}
.panel_heading ul li{ width:90px; height:48px; float:left; text-align:center; }
.panel_heading ul li a{ font-size:18px; color:#333; display:block; line-height:48px;}
.panel_heading ul li.active a{ color:#e71a1b; font-weight:bold; background:url(../images/sec2.jpg) bottom repeat-x;} 

.panel_body{ padding-top:11px; height:auto; overflow:hidden;}
.panel_body ul{ display:none;}
.panel_body ul.active{ display:block;}
.panel_body ul li{ height:30px; line-height:30px; background:url(../images/dot.jpg) 5px center no-repeat; padding-left:16px;}
.panel_body ul li a{ font-size:14px;}
.panel_body ul li img{ float:left; padding-top:10px;}
.panel_body ul li .date{color:#999; }

.listbox{ width:340px; padding:0 15px; background:#fff; height:307px; overflow:hidden; margin-bottom:10px; margin-right:10px;}
.list_wz{ padding-top:8px; height:auto;}
.list_wz ul{ display:none;}
.list_wz ul.active{ display:block;}
.list_wz ul li{ height:30px; line-height:30px; background:url(../images/dot.jpg) 5px center no-repeat; padding-left:16px;}
.list_wz ul li a{ font-size:14px;}
.list_wz ul li img{ float:left; padding-top:10px;}
.list_wz ul li .date{color:#999; }
.tzggbox,.bmjsbox{ width:210px; padding:0 15px;background:#fff; height:307px; overflow:hidden; margin-bottom:10px;}
.tzgglist{ height:48px; background:url(../images/secbg.jpg) bottom repeat-x;}
.tzgglist a{ padding-left:9px; line-height:48px; font-size:18px; font-weight:bold; color:#e93838;}
.tzgg_wz{ padding-top:3px; height:auto; overflow:hidden;}
.tzgg_wz ul li{ height:34px; line-height:34px; border-bottom:1px dashed #cdcdcd; font-size:14px;}
.tzgg_wz ul li img{ float:left; padding-top:12px;}
.kylist{ height:37px; padding:10px 0px 0px 5px; background:url(../images/secbg.jpg) bottom repeat-x;}
.kylist a{ width:100px; height:37px; line-height:35px; float:left; background:url(../images/sec4.jpg) no-repeat; text-align:center; font-size:18px; color:#fff;}
.bmjs_wz{ padding-top:12px; line-height:28px; font-size:14px; text-indent:2em;}
.bmjs_wz p a{ color:#F00;}
.jyky_wz{ padding-top:15px; height:auto; overflow:hidden;}
.jyky_wz ul.web_top{ height:87px; padding-bottom:20px;overflow:hidden; border-bottom:1px solid #cdcdcd;}
.jyky_wz ul.web_top li.pic{ width:115px; height:87px; float:left;}
.jyky_wz ul.web_top li.pic img{width:115px; height:87px;}
.jyky_wz ul.web_top li.pictitle{ width:218px; float:right;}
.jyky_wz ul.web_top li.pictitle .pictitle01{ height:22px; line-height:22px; font-size:14px; font-weight:bold; white-space:nowrap;overflow:hidden;text-overflow:ellipsis; display:block;}
.jyky_wz ul.web_top li.pictitle p{ line-height:20px; font-size:12px; color:#9a9a9a; text-indent:2em;}
.jyky_wz ul.web_top li.pictitle p a{ color:#F00;}
.jyky_wz ul.web_con1{ height:auto; overflow:hidden; padding-top:8px;}
.jyky_wz ul.web_con1 li{ height:30px; line-height:30px; background:url(../images/dot.jpg) left center no-repeat; padding-left:11px;}
.jyky_wz ul.web_con1 li .date{ float:right; color:#999;}
.jyky_wz ul.web_con1 li a{ display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; height:30px; line-height:30px; font-size:14px; margin-right:45px;}

 .tzgg_wz ul li .date {color: #999;border-bottom:0;font-size:12px;}
.tzgg_wz ul li { border-bottom:0; font-size:14px; height:30px; line-height:30px;}


/*友情链接*/
.is-select{ padding:14px 0px; height:23px; background:#fff;} 
.is-select .select{position:relative;float:left;z-index:94;height:23px;margin:0 24px;}
dl.last{margin-right:0 !important}
.is-select .select dt{height:23px;display:inline-block;color:#666;background:url(../images/linkbg.png) no-repeat;line-height:23px;cursor:pointer;width:191px;padding-left:11px; text-align:left; white-space:nowrap;text-overflow:ellipsis;overflow:hidden;position:relative;z-index:99;}
.is-select .select dd{position:absolute;left:0;bottom:23px;border:none;background:#fff;display:none;z-index:98;border:#ddd 1px solid; border-bottom:none;}
.is-select .select dd ul{padding:5px 5px;width:190px;max-height:400px;_height:400px;overflow-y:auto;overflow-x:hidden;}
.is-select .select dd ul li{background:#f7f7f7;border-bottom:#fff 1px solid;}
.is-select .select dd ul li a{display:block;padding:0 5px 0 12px;font:normal 14px/26px "Microsoft Yahei";white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.is-select .select dd ul li a:hover{background:#f0f0f0;text-decoration:none;} 
 
/*底部*/
.footer{ background:#fff; border-top:3px solid #e71a1b; overflow:hidden; padding:24px 0 26px; line-height:24px; text-align:center; font-size:14px; color:#333;}
.footer a{ color:#333;}
.dzjg{ position:absolute; left:50%; margin-left:-400px; top:23px;}
.jiucuo{ position:absolute;right:50%; margin-right:-400px; top:33px;}
/*文章页*/ 
.lm_container{ background:#fff; padding:10px 20px 20px; width:962px; margin:0 auto; overflow:hidden;}
.wz_top{height:42px;line-height:42px;padding:0px 0 0 39px;background:url(../images/wz_ico.png) 11px center no-repeat;font-size:14px;color:#666; border-bottom:1px solid #ddd; margin-bottom:15px;}
.wz_top a{color:#666;}
.wz_top a:hover{color:#cc0000;}
.wenzhang{ padding:20px; border:1px solid #dcdcdc; position:relative;}
.wenzhang .guidang{ position:absolute; right:0px; top:0px;} 
.newstitle,.wztit{ font-size:26px; line-height:38px; font-family:Microsoft YaHei; text-align:center; color:#333333; padding:20px 0 15px;}
.newstitlef{font-size:22px;text-align: center;line-height: 44px;font-weight: normal;font-family:Microsoft YaHei;}
.newsinfo{ margin:0 auto; line-height:36px; height:36px; text-align:center; color:#666; padding-top:15px; padding-bottom:5px; border-bottom:1px solid #dddddd;font-family:Microsoft YaHei; font-size:12px; position:relative;}
.newsinfo a{color:#666;  }
.newsinfo input{width: 12px;height: 12px;border: 1px solid #666666; margin:0 4px 0 0;vertical-align: middle;cursor: pointer;outline: medium none;overflow: hidden;}
.newsinfo span{ padding:0 0.5em;}
.top_ztimg{position:absolute;width:100px;height:36px;right:0px;top:12px;overflow:hidden;}
.top_ztimg .si_img{display:block;float:left;width:36px;height:36px;margin-left:10px;}
.newscontnet{font-size:16px; font-family:Microsoft YaHei; margin:0 auto; color:#333; line-height:230%; border-bottom:1px dashed #ddd; padding-bottom:10px; padding-top:10px;}
.newscontnet img{ max-width:1000px;}
.close a{ color:#999; padding:3px 0 3px 24px; margin:0 8px;}
.printico{ background:url(../images/print.gif) left center no-repeat; }
.closeico{ background:url(../images/close1.gif) left center no-repeat;}
.close01 a{ color:#999; padding:3px 0 3px 24px; margin:0 8px;}
.minh500{   min-height:500px; height:auto !important;   height:500px;}
.bshare-custom.icon-medium a{ margin-top:5px;}
.shares{ width:600px; height:36px; line-height:36px; color:#666666;}
.shares span{ float:left;width:29px; height:28px; text-indent:-15em; overflow:hidden; display:block;  padding-right:7px; margin-top:3px;}
.sharebox{ padding-top:25px; overflow:hidden;}
/*分页*/
.pagination{clear:both;float:right;margin:5px 0;padding:3px 0;line-height:28px; font-size:14px;}
.pagination a,.pagination span{border:1px solid #d9d9d9;color:#666;font-family:Arial;margin:2px;padding:0px 10px;text-decoration:none;white-space:nowrap;display:block;float:left;height:28px;line-height:28px;}
.pagination a:hover{background:#e71a1b;border:1px solid #e71a1b;color:#ffffff !important;}
.pagination a.active{border:1px solid #e71a1b;color:#fff;}
.pagination span.current,.pagination span.current:hover{background:#e71a1b;border:1px solid #e71a1b;color:#fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #d9d9d9;color:#666;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#e71a1b;border:#e71a1b 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#666;background:#fff;border:1px solid #fff;cursor:text;padding:0px 3px;}
.pagination #page{display:inline;}
.pagination #page input{width:40px;height:24px;line-height:24px;border:1px solid #d9d9d9;padding:0 5px;margin:3px 6px;color:#666;vertical-align:middle;}
.pagination .goto{width:36px;height:26px;background-color:#e71a1b;border:1px solid #e71a1b;color:#fff;margin:3px 2px;text-align:center;cursor:pointer;vertical-align:middle;}
.pagination .inputBar input{width:30px;height:20px;padding:0 5px;border:#ccc 1px solid;*vertical-align:middle;_vertical-align:middle;}
 
.lm_lban{width:260px;height:auto;min-height:580px;_height:580px;  background:#f6f6f6;}
.lm_top{height:50px;background:#e71a1b; text-align:center;overflow:hidden;}
.lm_top span{display:block; height:50px;line-height:50px;font-size:18px; color:#fff;}
.navdh{width:230px;margin:auto;padding-top:15px; }
.navdh ul li{width:230px;height:auto;padding-bottom:15px;vertical-align:bottom;overflow:hidden; text-align:center;}
.navdh ul li a{display:block; height:36px;line-height:36px;background:#fff;overflow:hidden;font-size:16px;  color:#333;}
.navdh ul li a:hover,.navdh ul li.active a{color:#fff;background:#e71a1b;}

.lm_rban{width:682px;height:auto;min-height:580px;_height:580px; position:relative;  }
.lm_rban .guidang{ position:absolute; right:0px; top:0px;} 
.navjz{ height:auto;padding:0px;font-size:14px;line-height:30px; }
.navjz .nav_doc{font-size:16px;line-height:200%;}
.navjz ul{clear:both;}
.navjz ul .columnName{height:36px;border-bottom:#ccc 1px dotted;margin-bottom:5px;background:none;padding:0;}
.navjz ul .columnName .title{font-size:16px;color:#e71a1b;line-height:36px;}
.navjz ul .columnName .more{font-size:12px;color:#666;line-height:36px;}
.navjz ul li{height:40px;line-height:40px;font-size:14px; overflow:hidden;  	vertical-align:bottom; padding-left:16px; background:url(../images/dot.jpg) left no-repeat;}
.navjz ul li a{line-height:40px;font-size:16px;}
.navjz .doc_list li{color:#999;} 
.navjz .doc_list li img{padding-top:14px;float:left;} 
.navjz ul.picture-list{clear:both;}
.navjz ul.picture-list li{padding:0 13px;background:none;float:left;text-align:center;height:auto; width:266px; }
.navjz ul.picture-list li a{float:left;text-align:center; line-height:36px; display:block;}	
.navjz ul.picture-list li img{padding:1px; border:1px solid #ddd; background:#fff; width:262px; height:195px; float:left;}
.navjz ul.picture-list li .img_title{ width:266px; height:36px; float:left; line-height:36px;text-align:center;}
/*视频列表 */
ul.videoNews-img-list{ clear:both;  border-top:none;}
ul.videoNews-img-list li{float:left; display:inline;background:none;padding-left:0;	padding:0px 15px;height:auto;text-align:center; width:266px; height:270px; overflow:hidden; }
ul.videoNews-img-list li a.pic{ display:block;width:262px; height:195px;  float:left; padding:1px; border:1px solid #ddd;}
ul.videoNews-img-list li a.pic:hover{ background:#c4c4c7;}
ul.videoNews-img-list li a img{float:none;width:262px; height:195px; }
ul.videoNews-img-list li span{display:block; width:252px; float:left; padding:0 5px;}
ul.videoNews-img-list li span.title{ height:30px; line-height:30px;text-align:left;}
ul.videoNews-img-list li span.title a{line-height:30px;}
ul.videoNews-img-list li span.datetime{ padding-bottom:8px; height:20px; line-height:20px; color:#999; font-family:arial; font-size:14px;text-align:left;}
ul.videoNews-img-list li a{ clear:both;}
/*搜索页面*/
.ss_container{ border:1px solid #ddd; padding:20px;}
.ssy_leftbar{width:180px;height:auto;}
.fenlei_tit,.searchType-title{height:34px;line-height:34px;padding-left:12px;font-size:16px;font-weight:bold;color:#333; }
.total_wz,.searchType-column{height:auto;margin-bottom:10px;padding:8px 0 8px 20px;background:#f1f1f1;font-size:14px;}
.total_wz ul li,.searchType-column ul li{height:30px;line-height:30px;}
.total_wz ul li a:hover,.total_wz ul li a.active,.searchType-column ul li a:hover,.searchType-column ul li a.active{text-decoration:underline;color:#de3e40;}
.ssy_rightbar{width:720px;height:auto;padding-top:10px;}
.ssy_rightbar .warm-prompt{line-height:30px;font-size:14px;color:#666;}
.result_title{padding-right:18px;font-size:15px;float:right;text-align:right;width:auto;height:30px;line-height:30px;color:#8a8a8a;}
.ssy_rightbar .search-list{height:auto;margin-bottom:15px;}
.ssy_rightbar .search-list li.search-title{line-height:26px;font-weight:bold;font-size:14px;}
.ssy_rightbar .search-list li.search-title a{}
.ssy_rightbar .search-list li.search-title a:hover{text-decoration:underline;}
.ssy_rightbar .search-list li a span,.ssy_rightbar .search-list li span{color:#cd3501;}
.ssy_rightbar .search-list li.search-info{line-height:22px; height:auto; margin-bottom:5px;}
.ssy_rightbar .search-list li.search-column{color:#0384ce;line-height:22px;}
.ssy_rightbar .search-list li.search-url{height:auto;line-height:22px; color:#008000;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.ssy_rightbar .search-list li.search-url span.date{padding-left:14px;color:#008000;}
.ssy_rightbar .search-list li.search-url a{color:#008000;}
.ssy_rightbar .search-list li.search-url a:hover{text-decoration:underline;}
 .secondsearch{ display:none;}
/*栏目页 视频列表 */
ul.videoNews-list{clear:both; border-top:none; padding-left:12px; overflow:hidden; width: 110%;}
ul.videoNews-list li{float:left; background:none;	margin:0 18px 20px 0; padding: 0; height:189px; width:256px; overflow:hidden;}
ul.videoNews-list li a{display: block; width: 100%; height: 189px; position: relative; color: #fff;}
ul.videoNews-list li a img{ width:256px; height:189px; padding: 0;}
ul.videoNews-list li a:hover{ color:#fff; font-weight: bold;}
ul.videoNews-list li a .img_title{ display:block; height:40px; width: 90%; padding: 0 5%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; line-height:40px; text-align:center; font-size: 14px;  position: absolute; left: 0; bottom: 0; z-index: 1; cursor: pointer;}
ul.videoNews-list li a span.spgai{  position: absolute; left: 0; top:0; z-index: 1; cursor: pointer; width: 100%; height: 189px; }
ul.videoNews-list li a{clear:both;}
ul.videoNews-list li a:hover span.spgai{display: block;}
ul.videoNews-list li a:hover span.img_title{display: none;}


/*视频文章 */
.video_main_content{text-align:center;padding:30px 0 15px;}
.sp_wzcon{padding:20px;width:884px;height:auto;font-size:16px;line-height:200%;}
.sp_wzcon table{max-width:884px !important;}
 
/*栏目页 调查征集 */
.navjz .collect-list li,.survey-list li{overflow:hidden;}
.navjz .collect-list li a,.survey-list li a{display:block;float:left;width:530px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navjz .collect-list li .starting,.navjz .collect-list li .over,.navjz .collect-list li .nostart,.survey-list li .starting,.survey-list li .over,.survey-list li .nostart{display:block;float:left;width:65px;text-align:center;color:#6da5e5;}
.navjz .collect-list li .over,.survey-list li .over{color:#999;display:block;float:left;width:65px;text-align:center;}
.navjz .collect-list li .nostart,.survey-list li .nostart{color:#dd0000;display:block;float:left;width:65px;text-align:center;}
.navjz .collect-list li .date,.survey-list li .date{display:block;width:210px;text-align:right;font-size:13px;color:#999;}

/*栏目页 民意征集 */
.dczj_lm{ padding:15px 0;}
.hdlm_telbox{ border-top:1px solid #cbbe94; border-bottom:1px solid #cbbe94; height:30px; padding:5px 0;}
.hdlm_telbox p{ text-align:center; background:#cbbe94; color:#695435; float:left; height:30px; line-height:30px;}
.hdlm_telbox p.p1{ width:650px; padding-left:28px; text-align:left;}
.hdlm_telbox p.p2{ width:99px;}
.hdlm_telbox p.p3{ width:118px;}
.hdlm_telbox p.p4{ width:102px; display:none;}
.navjz .collect-list li,.survey-list li{overflow:hidden; height:36px;}
.navjz .collect-list li p,.survey-list li p{text-align:center; float:left; height:36px; line-height:36px;}
.navjz .collect-list li p.p1,.survey-list li p.p1{ width:650px; text-align:left;}
.navjz .collect-list li p.p1 span,.survey-list li p.p1 span{ font-size:11px; font-family:Arial; color:#888; padding-left:7px;}
.navjz .collect-list li p.p2,.survey-list li p.p2{ width:99px; font-family:Arial;}
.navjz .collect-list li p.p3,.survey-list li p.p3{ width:118px;}
.navjz .collect-list li p.p3 span.over,.survey-list li p.p3 span.over{ color:#b60000;}
.navjz .collect-list li p.p3 span.starting,.survey-list li p.p3 span.starting{ color:#339900;}
.navjz .collect-list li p.p3 span.nostart,.survey-list li p.p3 span.nostart{ color:#f00;}
.navjz .collect-list li p.p4,.survey-list li p.p4{ width:102px;}
 
/*文章页 民意征集 */
.myinfo i{ font-style:normal;}
.myinfo i.nostart{ color:#f00;}
.myinfo i.starting{ color:#339900;}
.myinfo i.ending{ color:#b60000;}
.poll_collect{ margin-top:40px; border-top:1px dashed #ddd;width:100%; font-size:14px; font-family:"微软雅黑"; }
.poll_collect h3,.collection-theme h3.collectit{font-size: 20px;color: #1b50a0; font-weight:bold;height: 60px;line-height: 60px; padding-left: 8px;}
.poll_collect ul{ width:858px; margin:10px auto 0;}
.poll_collect li{border: #DDDDDD solid 1px;padding: 2px;height: 34px;margin-bottom: 10px;line-height: 34px;clear: both;width:852px;}
.poll_collect li p{ padding: 0; margin: 0; float:left; position:relative;}
.poll_collect li p.poll_txt,.poll_collect li p.poll_con{ width:115px; text-align:right; padding-right:5px;border-right: #DDDDDD solid 1px;}
.poll_collect li p.poll_input,.poll_collect li p.poll_yzm{padding:2px 5px; height:30px;}
.poll_collect li p span.msg-box{ position:absolute; left:0; top:0;}
.poll_collect li p.poll_con{ height:180px;}
.poll_collect li .red{ color:#f00; float:right; padding-right:8px;}
.poll_collect li p input{ width: 400px; height:32px; border:0 none; background:none; line-height:26px; float:left;outline:none; color:#666;}
.poll_collect li p input.n-invalid{ width:400px;}
.poll_collect li p.poll_conts{margin-top:2px; padding:2px 5px; }
.poll_collect li p.poll_conts textarea{ border:0 none; background:none; line-height:20px; height:172px; width:720px; outline:none; font-size:14px; color:#666; resize: none;}
.poll_collect .poll_area{ height:180px;}
.poll_collect li p.poll_yzm input{width:80px;vertical-align:middle; float:left;}
.poll_collect li p.poll_yzm img{ float:left;}
.poll_collect li.btn-group{ border:0 none; text-align:center; height:40px;}
.poll_collect li.btn-group input{ float:none; height:40px; background:#ff9300; color:#fff; font-size:18px; text-align:center; cursor:pointer; border:0 none; width:140px;}
.collection-theme-list{ font-family:"微软雅黑"; margin-top:30px; border-top:1px dashed #ddd;}
.collection-theme ul#idea_page li .collection-body{font-size:14px; padding:10px 0 0 0;}
.collection-theme ul#idea_page li .collection-body .collection-tit{padding:0 10px; height:30px; line-height:30px; padding-bottom:8px;}
.collection-theme ul#idea_page li .collection-body .collection-username{ color: #b60000;font-size:16px;}
.collection-theme ul#idea_page li .collection-body .collection-info{ display:block; background:#f8f8f8; line-height:26px; padding:10px 15px; text-indent:2em;}
.collection-theme ul#idea_page li .collection-body .collection-datetime{color:#999;line-height:20px; font-family:Arial; padding-left:1.5em;}
.myny_fx{margin:25px auto 0;text-align:left;border:1px dashed #cc0001;padding:15px 20px; font-family:仿宋_GB2312;color:#666; font-size:16px; line-height:220%;}
.newsinfo i{ font-style:normal;}
.newsinfo i.starting{color:#2f9c2e;}
.newsinfo i.nostart{color:#c00;}

/*****网站地图****/
.dty_title{height:72px;line-height:52px;text-align:center;font-size:30px;letter-spacing:5px; font-family:"微软雅黑";}
.dty_contain{height:auto;min-height:300px;_height:300px;font-size:16px; overflow:hidden;margin-top:10px;}
.dty_mutitle{ height:42px;line-height:42px; overflow:hidden;margin-top:10px;}
.dty_mutitle a{display:block;float:left;height:42px; text-align:center;line-height:42px;background:#0068b7;font-size:18px; width:auto; padding:0 20px;white-space:nowrap; font-weight:bold; color:#fff;}
.dty_mutitle a:hover{color:#fff;}
.dty_sublb{padding-top:20px;}
.dty_sublb:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .dty_sublb {zoom: 1;} /* IE6 */
*:first-child+html .dty_sublb {zoom: 1;} /* IE7 */
.dty_sublb ul li{float:left;height:40px;width:15.6%; text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; margin-bottom:10px; margin-right:0.5%; padding-left:0.5%;}
.dty_sublb ul li a{line-height:38px;font-size:16px;color:#666;    border: 1px solid #eee;    background: #f3f3f3; display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.dty_sublb ul li a:hover{ border:1px solid #0068b7; color:#0068b7;}

.wzdt_list{ height:auto; overflow:hidden; min-height:300px;_height:300px;}
.wzdt_list ul li{ width:46%; height:60px; line-height:60px; float:left; margin:0 2% 5%; text-align:center;}
.wzdt_list ul li a{ background:#f1f2f3; color:#333; display:block; font-size:20px;}
.wzdt_list ul li a:hover{ background:#e71a1b; color:#fff;}
.wzdt_list ul li.num7{ width:96%; margin-bottom:2%;}
/*留言列表*/
.navjz .liuyan_cxcon{border:#e8e8e8 1px solid;background:#f6f6f6;padding:17px 10px 13px;height:auto; overflow:hidden;position:relative;  }
.navjz .liuyan_cxcon .tj{height:28px;line-height:28px;text-align:left; padding-left:130px;font-size:14px;}
.navjz .liuyan_cxcon .tj .sz{color:#fd8524;}
.navjz .liuyan_cxcon .tj .jg{padding-left:20px;}
.navjz .liuyan_cxcon .liuyan_cxbox{ height:32px;margin:auto;margin-top:6px; padding-left:10px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul{height:32px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li{float:left;height:28px;line-height:28px;padding:0;background:none;font-size:14px; overflow:visible;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.tm{width:138px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.tm input{width:126px;height:26px;line-height:26px;border:#cecece 1px solid;background:#fff;font-size:14px;color:#999;padding-left:10px;outline:none;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.jg{width:24px;background:url(../images/liuyan_jg.gif) center center no-repeat;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.gjz{width:70px;text-align:right;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.srk{width:214px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.srk input{width:203px;height:26px;line-height:26px;border:#cecece 1px solid;border-right:0;background:#fff;font-size:14px;color:#999;padding-left:10px;outline:none;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.btn{width:48px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.btn input{width:48px;height:28px;line-height:28px;border:none;background:#e71a1b;font-size:14px;color:#fff;text-align:center;outline:none;cursor:pointer;}
.navjz .liuyan_cxcon .liuyan_cxtit{display:block;width:100px;height:26px;line-height:26px; padding-left:33px;position:absolute;left:6px;top:15px;font-size:18px;font-weight:bold;color:#e71a1b;}
.liuyan_cxcon  .cxxjlist{ margin-top:8px; margin-bottom:8px;}
.liuyan_cxcon  .cxxjlist .name{ width:90px; text-align:center;}
/*留言列表*/
.nav_lylist .guestbook-table{ padding:17px 0 0;}
.nav_lylist .guestbook-table .guestbook_bt{height:36px; overflow:hidden;}
.nav_lylist .guestbook-table .guestbook_bt span{display:block;float:left;width:102px;white-space:nowrap;height:36px;line-height:36px; font-size:16px; text-align:center;color:#fff;border-radius:6px; font-weight:bold;background:#e71a1b;}
.nav_lylist .guestbook-table .guestbook_title{height:36px;font-size:16px;background:#f1f2f3;margin:12px 0 5px;overflow:hidden; padding:0;}
.nav_lylist .guestbook-table .guestbook_title li{float:left;height:36px;line-height:36px;border-right:#fff 2px solid;text-align:center;padding:0;background:none;}
.nav_lylist .guestbook-table .guestbook_title li.t1{width:306px;}
.nav_lylist .guestbook-table .guestbook_title li.t2{width:150px;}
.nav_lylist .guestbook-table .guestbook_title li.t3{width:120px; border-right:0 none; float: right;}
.nav_lylist .guestbook-table .guestbook_title li.t4{width:100px;}
.nav_lylist .guestbook-table .guestbook_title li.t5{width:80px;border-right:none; display:none;}
.nav_lylist .guestbook-table ul.odd,.nav_lylist .guestbook-table ul.even{ height:36px;clear:both;overflow:hidden;}
.nav_lylist .guestbook-table ul.even{background:#f7f7f7;}
.nav_lylist .guestbook-table ul.odd li,.nav_lylist .guestbook-table ul.even li{float:left;padding:0;background:none;height:36px;line-height:36px;text-align:center;font-size:14px;border-right:#fff 2px solid;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#999;}
.nav_lylist .guestbook-table ul.odd li.t1,.nav_lylist .guestbook-table ul.even li.t1{width:292px;padding-left:14px; text-align:left;}
.nav_lylist .guestbook-table ul.odd li.t1 a,.nav_lylist .guestbook-table ul.even li.t1 a{display:block; margin-right: 10px; font-size:16px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.nav_lylist .guestbook-table ul.odd li.t2,.nav_lylist .guestbook-table ul.even li.t2{width:120px; border:0 none; float: right;}
.nav_lylist .guestbook-table ul.odd li.t3,.nav_lylist .guestbook-table ul.even li.t3{width:150px;color:#666;}
.nav_lylist .guestbook-table ul.odd li.t4,.nav_lylist .guestbook-table ul.even li.t4{width:100px; color: #d20607}
.nav_lylist .guestbook-table ul.odd li.t4 span,.nav_lylist .guestbook-table ul.even li.t4 span{ color:#999;}
.nav_lylist .guestbook-table ul.odd li.t4 .s1,.nav_lylist .guestbook-table ul.even li.t4 .s1{color:#0768b5;}
.nav_lylist .guestbook-table ul.odd li.t4 .s2,.nav_lylist .guestbook-table ul.even li.t4 .s2{color:#fd8622;}
.nav_lylist .guestbook-table ul.odd li.t5,.nav_lylist .guestbook-table ul.even li.t5{width:80px;color:#666;border-right:none; display: none;}
.liuyan_xiexin{display:block;float:right;width:75px;height:33px;line-height:32px;padding-left:33px;font-size:16px;color:#fff;background:url(../images/liuyan_xiexin.png) 0 0 no-repeat;-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;  cursor:pointer;}
.liuyan_xiexin:hover{color:#fff;background:url(../images/liuyan_xiexinh.png) 0 0 no-repeat;}
.liuyan_xzbox{background:#fafafa;padding:50px 35px 13px;height:auto;position:relative; z-index:1;}
.liuyan_xzbox p{color:#666;font-size:14px;line-height:24px;text-indent:2em;}
.lmy_lmtitle{ position:absolute; right:5px; top:5px; z-index:2;}
.liuyan_xzbox .liuyan_xxtit{display:block;width:100px;height:36px;line-height:36px; padding-left:23px;position:absolute;left:10px;top:8px;font-size:18px;font-weight:bold;color:#e71a1b;}
/*写信开始*/
.guestbook-table-form{padding-top:30px;font-size:14px;}
.guestbook-table-form span.red{color:#f00;}
.guestbook-table-form ul{ overflow:inherit;}
.guestbook-table-form ul li{float:left;padding:0;background:none; overflow:inherit; }
.guestbook-table-form ul li.bt{width:120px;height:55px;text-align:right;line-height:36px; font-size:14px;}
.guestbook-table-form ul li.srk{ height:55px;position:relative;}
.guestbook-table-form ul li.srk .msg-box{position:absolute;left:0;top:5px;}
.guestbook-table-form ul li.srk input{float:left;width:198px;height:32px;line-height:32px;border:#d6d6d6 1px solid;padding:3px 10px;}
.guestbook-table-form ul li.srk select{float:left;width:220px;border:#ddd 1px solid;padding:3px 10px; height:38px;}
.guestbook-table-form ul li.srk1 {height:55px;position:relative;}
.guestbook-table-form ul li.srk1 .msg-box{position:absolute;left:0px;top:5px;}
.guestbook-table-form ul li.srk1 input{float:left;width:538px;height:32px;line-height:32px;border:#d6d6d6 1px solid;padding:3px 10px;}
.guestbook-table-form ul li.btk,.guestbook-table-form ul li.gk,.guestbook-table-form ul li.yzm{ height:44px;position:relative;}
.guestbook-table-form ul li.btk .msg-box,.guestbook-table-form ul li.yzm .msg-box{position:absolute;left:0;top:5px;}
.guestbook-table-form ul li.gk{ font-size:14px;}
.guestbook-table-form ul li.bt1{width:120px;height:160px;line-height:150px;text-align:right;font-size:14px;}
.guestbook-table-form ul li.tex{ height:227px;position:relative;}
.guestbook-table-form ul li.tex .msg-box{position:absolute;left:0;top:5px;}
.guestbook-table-form ul li.tex textarea{float:left;width:548px;height:200px;line-height:24px;border:#ddd 1px solid;padding:2px 5px; font-size:14px;}
.guestbook-table-form ul li.yzm input{float:left;width:102px;height:24px;line-height:24px;border:#ddd 1px solid;padding:2px 5px;}
.guestbook-table-form ul li.yzm img{float:left;margin:0 5px;}
.guestbook-table-form ul li.yzm a{margin-top: 4px; display: inline-block;}
.guestbook-table-form ul li.btn_group{height:36px; padding-left:120px; width:75%; float:none; clear:both; }
.guestbook-table-form ul li.btn_group input{background:#e71a1b;height:36px;line-height:36px; text-align:center; cursor:pointer;font-family:"Microsoft YaHei",微软雅黑;border:0;outline:none;color:#fff;width:116px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.guestbook-table-form ul li.btn_group input.btn-search{margin-left:15px;*padding:0 0 !important;_padding:0 0px !important;}
.list-2655273 ul li.sel1,.list-2655277 ul li.sel1{width:604px;}
.guestbook-table-form ul li.clear{float: none; height: 0; line-height: 0; font-size: 0; padding: 0; margin: 0; overflow: hidden;}
/*留言文章 on*/
.wztit{font-size:32px;line-height:42px;text-align:center;padding:5px 10px;}
.lynybox .liuyancon{margin:20px auto 0;border-collapse:collapse;}
.lynybox .liuyancon th.tit,.lynybox .liuyancon td.nr,.lynybox .liuyancon td.nrtxt{border:#e3e3e3 1px solid;}
.lynybox .liuyancon th.tit{font-size:16px;line-height:24px;padding:18px 10px;text-align:right;width:18%;background:#f8f8f8;}
.lynybox .liuyancon td.nr{font-size:15px;line-height:24px;padding:18px 15px;width:32%;}
.lynybox .liuyancon td.nrtxt{padding:18px 15px;}
.lynybox .liuyancon td.pj{color:#f00;line-height:40px;}
.lynybox .liuyancon td .dfbox{border:1px solid #eee;background:#f8f8f8;padding:10px;}
.lynybox .liuyancon td .dfbox .dfyj p{  }
.lynybox .nrtxt{ line-height:30px; font-size:14px;}
.lynybox .nrtxt .MsoNormal span{font-family:"微软雅黑" !important;font-size:16px !important;}
.lynybox .mydcon{height:66px;line-height:66px;font-size:16px;}
.lynybox .mydcon ul li{float:left;white-space:nowrap;}
.lynybox .mydcon ul li.mm{padding-right:10px;}
.lynybox .mydcon ul li p{float:left;}
.lynybox .mydcon ul li p.bt{white-space:nowrap;font-weight:bold;}
.lynybox .mydcon ul li p.srk{position:relative;}
.lynybox .mydcon ul li p.srk .msg-box{position:absolute;left:0;top:17px;}
.lynybox .mydcon ul li p.srk .myd_input{float:left;margin-top:17px;border:1px solid #ddd;width:170px;height:24px;line-height:24px;padding:3px 5px;}
.lynybox .mydcon ul li label{padding-right:15px;white-space:nowrap;}
.lynybox .mydcon ul li.pjbtn{float:right;}
.lynybox .mydcon ul li.pjbtn input.myd_btn{font-size:16px;width:90px;height:36px;line-height:36px;color:#fff;border:0;background:#f80;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;cursor:pointer;}
/*留言文章 end*/


.bmjs_wz{text-indent: 0;}
.bmjs_wz ul li {height: 30px;line-height: 30px;background: url(../images/dot.jpg) 5px center no-repeat;padding-left: 16px;}
.bmjs_wz ul li span.date{font-size: 12px; color: #999;}